.el_header{
}

.el_header .header_status{
	display: table-cell;
	text-align:center;
	vertical-align: middle;
}

.el_header .header_status_image {
	width:18px;
	height:18px;
}

.el_header .header_button{
	align:center;
	text-align:center;
}

.el_header .error {
	color: Red; 
	font-weight:bold;
}